Subject: Ticket Assigned - Muhammed Hashif latr refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 07:53:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Muhammed Hashif latr refund Muhammed Hashif                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi muhammed hashif, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:38 AM, 20th Jan                   Samer                   Hi Muhammed , Good evening. Thank you for contacting Centrepoint. I'm Samer. I will be happy to help you.           11:42 AM, 20th Jan                   Samer                   We can see that you have contacted us regarding your order 9403426899           11:43 AM, 20th Jan                   Samer                   Hi, I'm not getting a response from you. Are we still connected?           11:45 AM, 20th Jan                   Samer                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:47 AM, 20th Jan                     Muhammed Hashif                    Not yet come           11:47 AM, 20th Jan                     Muhammed Hashif                    Wt about my return money           11:48 AM, 20th Jan                   Samer                    We sincerely apologies for the inconvenience caused to you.           11:48 AM, 20th Jan                   Samer                   We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team.           11:49 AM, 20th Jan                   Samer                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           11:49 AM, 20th Jan                   Samer                   We are escalating the issue with the concerned team regarding the delay in the refund process. We will update you on [email-masked]           11:50 AM, 20th Jan                   Samer                   Is there anything else I can assist you with?           11:50 AM, 20th Jan                   Samer                   It was a pleasure to assist you. Thank you for shopping with Babyshop, we look forward to hearing from you soon. Have a nice day!           11:53 AM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608338